Subject: Re: GS Home Control System
From: Art Coughlin <[email-masked]>
Date: Mon, 12 Jan 1998 09:02:09 -0800
Newsgroups: comp.sys.apple2,comp.sys.apple2.marketplace,comp.sys.apple2.usergroups

ToasterKing wrote:
> 
>   One of the things IBM is really pushing in the marketing of their IBM
> Craptiva is the "home control system," which supposedly controls the
> thermostat and security system in your house and can also turn lights on
> and off and stuff.
>   I recall that a home control system, or at least several home control
> devices, were available as peripherals for the Apple IIGS.  Does anyone
> have any of these or remember what they did, or can give me more info on
> them?
> 
> Thanks
> TK
> 
> --
> Please send a copy of your reply via e-mail, if it's not too much
> trouble.  :>
> --
>                       -ToasterKing-
>                   [email-masked]
>      "This is your sponge in the toaster.  Enough said."

TK,

  X-10 Inc. makes the 'Computer Interface Model CP290' (part of their
 PowerHouse line).  This device connects to a serial port and allows
 direct control of up to 256 devices (connected to X-10 modules) and
 can store up to 128 timer events.  X-10 Inc. sells packages for Mac
 and IBM/WinTel and used to sell packages for Apple IIe/IIc and
 Commodore 64.  The CP290 unit in each package is identical, the only
 difference between packages is the supplied software and cable.

  Unfortunately, there never was a IIgs specific package and the
 software and cable(s) in the IIe/IIc package wouldn't work with the
 IIgs serial ports (but would work with a IIgs using a Super Serial
 Card).  The Mac package contains the correct cable for the IIgs, but
 of course, the software won't work.

  Since 1992, I've been selling the 'X10 Survival Kit', which allows
 you to control a CP290 connected via either IIgs serial port.  The
 'Kit' contains several GUI elements:

  X10House  - an NDA that takes full advantage of the CP290.
  X10Doctor - a Desktop utility app that lets you backup and restore
              timer events, run the CP290 self test and control the
              3 Inits in the 'Kit'.
  X10ACE    - an Init that applies sunrise/sunset corrections to
              specified timer events stored in the CP290.
  PowerScreen - an Init that 'blanks' your screen by turning your
                monitor off.
  Virtual10 - an Init that is an automated schedule loader.

  For more info about X-10, use your favorite search engine.  There
 are several sites dealing with X-10 (including X-10 Inc.'s site). I
 don't know the URLs offhand, sorry.  For more info about the
 'X10 Survival Kit' email me at:

            art_coughlin @ delphi. com (note: spaces inserted to foil
                                        robo-spammers. Remove all
spaces)

Art